import request from '@/utils/request.js';

export const wechatApi = {
	getAppId() {
		return request({
			url: '/api/c/v1/wechat/appid',
			method: 'GET'
		});
	},

	getJssdkConfig(url) {
		return request({
			url: '/api/c/v1/wechat/jssdk-config',
			method: 'GET',
			data: { url }
		});
	}
};
